
table.dataTable > tbody > tr > td.coluna-expansivel {
    position: relative !important;
    padding-left: 35px !important;
    cursor: pointer !important;
}

table.dataTable > tbody > tr > td.coluna-expansivel:before {
    top: 50% !important;
    left: 8px !important;
    height: 18px !important;
    width: 18px !important;
    margin-top: -10px !important;
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    position: absolute !important;
    color: white !important;
    border: none !important;
    border-radius: 100% !important;
    box-shadow: 0 0 2px #444 !important;
    box-sizing: border-box !important;
    text-align: center !important;
    text-indent: 0 !important;
    font-family: 'Courier New', Courier, monospace !important;
    line-height: 18px !important;
    content: '+' !important;
    background-color: #059DC6 !important;
    font-weight: bold !important;
}

table.dataTable > tbody > tr.dtr-expanded > td.coluna-expansivel:before {
    content: '-' !important;
    background-color: #d9534f !important;
}

.text-start {
    text-align: left !important;
}
